Bug 217954 - [LSPP-Related] 64-bit python buidl for ppc64
Summary: [LSPP-Related] 64-bit python buidl for ppc64
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python   
(Show other bugs)
Version: 5.0
Hardware: ppc64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mihai Ibanescu
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-30 21:25 UTC by Michael C Thompson
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 15:00:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael C Thompson 2006-11-30 21:25:01 UTC
Description of problem:
On the ppc64 beta2 install the only python build available is 32-bit.
Would it be possible to have a 64-bit python build made available? Having the
64-bit build would allow us to expand our testing (I am currently needing to
build myself).

Version-Release number of selected component (if applicable):
Specific to RHEL5 beta-2 as of Nov 30, 2006.

Comment 4 Jeremy Katz 2006-12-12 15:00:29 UTC
We can't ship a 64bit python on ppc; doing so breaks system apps which expect a
32bit python.


Note You need to log in before you can comment on or make changes to this bug.